$ cp ~/repo/ctf-book/chapter4-隐写/其他文件隐写/02\ 虚拟硬盘隐写/ReCREATORS /tmp
$ file /tmp/ReCREATORS
/tmp/ReCREATORS: VMware4 disk image
$ mkdir a; cd $_
$ 7z x /tmp/ReCREATORS
$ foremost misc.mp4
$ xdg-open output/docx/00026732.docx
$ cyberchef  # From Hex,Hex,Base32,32,64,64,Hex,Base32,64,64
flag{wh4t_a_w0nderfu1_d4y}
